Support » Installing WordPress » Not compatible with Vista?

  • I am unable to open the php-files.
    I am guided to a page asking med to install Microsoft Picture It! Document
    or PHP HTML Scripting Language

    Microsoft Picture It! has been discontinued and cannot be installed! The link for PHP HTML Scripting kanguage does not lead to at downloadable file…..what to do?

    Is this a Vista-bug? Heeeelp!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Please tell us your hosting company, what web-server, and what version of the web-server you are using.

    I have no idea!
    Trying to download and install WordPress 2.5.1
    My internet hook-up is a cable (fibernet).

    Auroras, may I suggest you head over to http://www.wordpress.com and sign up for a blog?

    WordPress is not something bloggers necessarily wish to install on their home computer, at least not in the way you want to.

    WordPress.com will give you a running start. If at that point you decide you want your own self-hosted blog it’s easy to switch, and you’ll have much more experience as your basis for doing that.

    For most purposes, you may never want to leave… even if you want your own aurorasblogstuff.com address at some point, you can do it there.

    Good luck.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Not compatible with Vista?’ is closed to new replies.